/* 
UWINGU CUSTOM STYLESHEET - Responsive Styles for Various Screen Resolutions
---------------------
*/
@media only screen and (max-height: 800px) {
	#uwingu-home-content .intro-main {
		padding:40px 0 60px 0;
	}
	#getNameForm,
	#quick-mars-crater-detail {
		font-size: 80%;
		bottom: auto !important;
		left:20%;
		right:20%;
		top:5%;
	}
	#quick-mars-crater-detail {
		top:5%;
	}
	#getNameForm .cert-thumbs,
	#quick-mars-crater-detail .cert-thumbs {
	  width: 160px;
	}
	.cert-thumbs .sample-framed {
		top: 180px;
	}
	#getNameForm textarea,
	#quick-mars-crater-detail textarea {
		height: 5em;
	}
	#featured-supporter,
	#footer-supporters {
		height: 30px;
	}

}
@media only screen and (max-width: 1199px) {
	body {
		font-size: 1em;
	}
	#getNameForm,
	#quick-mars-crater-detail {
		left:5%;
		right:5%;
		top:5%;
		bottom:5%;
	}
	#getNameForm .cert-thumbs,
	#quick-mars-crater-detail .cert-thumbs {
	  width: 160px;
	}
	.cert-thumbs .sample-framed {
		top: 180px;
	}
	.cert-thumbs .sample-framed img {
		width: 100%;
	}
	#uwingu-home-content .intro-main {
		font-size: 36px;
	}
	#uwingu-home-content .intro-main h2 .segment-2 {
		top: -98px;
	}
	#uwingu-home-content #intro-content {
		font-size: 1em;
		margin: 2.8em 0 0;
		text-shadow: 0px 1px 5px #000;
	}
	#uwingu-home-content .home-content-block {
		font-size: 0.89em;
		min-height: 280px;
	}
	#uwingu-home-content .panel-title {
		height: 50px;
	}
	#uwingu-home-content.udse-focused #mars .panel-title {
		height:auto;
		width: 66%;
	}
	#uwingu-home-content.udse-focused #exoplanets .panel-title {
		height:auto;
		width: 45%;
	}
	#uwingu-home-content.udse-focused .action-button {
		width: 100px;
	}
	#content {
		width:100%;
	}
	.page-template-beam_me_to_mars-php #supplemental-content {
		width:15%;
	}
	#bmtm-products .feature-list li {
		width: 39%;
	}
	#mars-main .standard-cert-callout {
		background-size: 100px auto;
	}
	#mars-main .mtphr-dnt {
		margin-top:1.25em;
	}
	#mars-main .standard-cert-callout img {
		top:-27px;
		width: 60px;
	}
	.home .standard-cert-callout {
		background-position: center 4em;
	}
	#mars .mtphr-dnt {
		margin-top:11em;
	}
	#mars .mtphr-dnt-43755 {
		margin-top:2em;
	}
	#uwingu-home-content #exoplanets .panel-title,
	#uwingu-home-content #exoplanets .home-content-intro {
		height: 55px;
	}
}

@media only screen and (min-width: 1200px) and (max-width:1599px) {
	body {
		font-size: 1.2em;
	}
	#uwingu-home-content .intro-main {
		font-size: 46px;
	}
	#uwingu-home-content .intro-main h2 .segment-2 {
		top: -130px;
	}
	#uwingu-home-content.udse-focused #mars .panel-title {
		height:auto;
		width: 66%;
	}
	#uwingu-home-content.udse-focused #exoplanets .panel-title {
		height:auto;
		width: 45%;
	}
	#getNameForm,
	#quick-mars-crater-detail {
		left:19%;
		right:19%;
	}
	.cert-thumbs {
		max-width: 200px;
	}
	.cert-thumbs .sample-framed {
		top:230px;
	}
	#mars-main .standard-cert-callout {
		background-size: 120px auto;
	}
	#mars-main .standard-cert-callout p {
		width: 64%;
		line-height: 1.17em;
	}
	#mars-main .mtphr-dnt {
		margin:2em auto 0;
		width:90%;
	}
	#mars-main .standard-cert-callout img {
		top:-27px;
		right:20px;
		width: 70px;
	}
	#mars .mtphr-dnt {
		margin: 8em auto 0;
	}
	#mars .mtphr-dnt-43755 {
		margin: 2em auto 0;
	}
	.home .standard-cert-callout {
		background-position: center 4em;
	}
	.home .standard-cert-callout p {
		margin: 0 auto 0.5em !important;
	}
}
@media only screen and (min-width: 1358px) {
	#uwingu-home-content .intro-main {
		font-size: 46px;
	}
	#uwingu-home-content .intro-main h2 .segment-2 {
		top: -130px;
	}
	#uwingu-home-content .home-content-intro p {
		max-width: 85%;
	}
	#uwingu-home-content.udse-focused #mars .panel-title {
		height:auto;
		width: 66%;
	}
	#uwingu-home-content.udse-focused #exoplanets .panel-title {
		height:auto;
		width: 45%;
	}
	#uwingu-home-content.udse-focused .home-content-intro p {
		max-width: inherit;
	}
	#uwingu-home-content .promo-link {
		height:100px;
	}
	#mars .mtphr-dnt {
		margin: 8em auto 0;
	}
	#mars .mtphr-dnt-43755 {
		margin: 2em auto 0;
	}
	.home .standard-cert-callout {
		background-position: center 3em;
	}
	.home .udse-focused .standard-cert-callout {
	  width: 34%;
	}
	#mars-main .entry {
		background-position: right -20px;
	}
}
@media only screen and (min-width: 1600px) {
	#uwingu-home-content .intro-main {
		font-size: 60px;
	}
	#uwingu-home-content .intro-main h2 .segment-2 {
		top: -185px;
	}
	#uwingu-home-content .home-content-intro p {
		max-width: 73%;
	}
	#uwingu-home-content.udse-focused .home-content-intro p {
		max-width: 100%;
		font-size: .85em;
	}
	#uwingu-home-content #intro-content {
		line-height: 1.35em;
		margin: 2.2em 0 0;
	}
	#uwingu-home-content #mars-stats {
		top: 25px;
		width: 56%;
	}
	#getNameForm,
	#quick-mars-crater-detail {
		left:20%;
		right:20%;
		top:5%;
	}
	#mars .mtphr-dnt {
		margin: 7em auto 0;
	}
	#mars .mtphr-dnt-43755 {
		margin: 2em auto 0;
	}
}
@media only screen and (min-width: 1900px) {
	#uwingu-home-content .intro-main h2 .segment-2 {
		top: -185px;
	}
	#uwingu-home-content .home-content-intro p {
		max-width: 68%;
	}
	#uwingu-home-content #exoplanets p:nth-child(2) {
		width: 58%;
	}
	#uwingu-home-content #beamme .certificate-sample {
		width: 13%;
	}	
}
@media only screen and (min-width: 2000px) {
	#dialog,
	.alertbox {
		position: fixed;
		left: 40%;
		right: 40%;
		top: 25%;
	}
}


/****************************************************
Responsive Breakpoints
*****************************************************/
/* Smartphones (portrait and landscape) ----------- */
@media
/*–Low-end mobiles –*/
screen and (max-device-width:767px) and (orientation : landscape),

/*– HTC Desire, HTC Nexus One, HTC One SV, HTC Evo, HTC HD2, HTC Thunderbolt, LG Optimus 2X, LG LU1400, LG Optimus 3D, Lumia 710, Samsung Epic (D700), Samsung Nexus S SAMOLED, Samsung Nexus S LCD, Galaxy S Plus (I9001), Galaxy S II (I9100), –*/
only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width:480px) and (orientation : portrait),

/*– HTC Sensation, HTC Evo HD, HTC Sensation XE–*/
only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width:540px) and (orientation : portrait),

/*– LG Optimus LTE, LG Spectrum (VS920), LG Optimus 4X HD-*/
only screen and (-webkit-min-device-pixel-ratio: 1.7) and (max-device-width:720px) and (orientation : portrait),

/*– iPhone 4, 4S, 5, iPod Touch 4Gen, 5Gen–*/
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width:640px) and (orientation : portrait),

/*– Samsung Galaxy Nexus, Galaxy S III (I9300), Samsung Galaxy Note II, , Sony Xperia S, -*/
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width:720px) and (orientation : portrait),

/*– LG Nexus 4, Blackberry Z10, Samsung Galaxy Note, Samsung Galaxy Note II -*/
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width:768px) and (orientation : portrait),

/*– HTC OneX, HTC Evo LTE, LG Nexus 4, Blackberry Z10 -*/
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width:780px) and (orientation : portrait),

/*– Samsung Galaxy Note -*/
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width:800px) and (orientation : portrait),

/*– HTCOne, HTC Droid DNA, Samsung Galaxy S4, Sony Xperia Z */
only screen and (-webkit-min-device-pixel-ratio: 3) and (max-device-width:1080px) and (orientation : portrait),

/*– Lumia */
only screen and (-webkit-min-device-pixel-ratio: 5:3) and (max-device-width:768px) and (orientation : portrait) {

	/* General Typography */
	#uwingu-home-content .home-content-block {
		font-size: 0.89em;
		min-height: 280px;
	}


	/**************************
	Main interface components, layout and positioning for smartphones
	***************************/
	body {
		background-color:#000;
		padding:0 !important;
		background-position: center top;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		color:#222;
		width: 100% !important;
	}
	body.bkg-01 {
		background-image: none;
	}

	body.bkg-02 {
		background-image: none;
	}
	body.page-template-mars_buy-php {
		background-image: none;
	}
	body.home {
		padding: 0;
	}

	h2 {
		font-size: 1.3em;
	}

	#uwingu-home-content .intro-main {
		margin: 0;
		padding:90px 0% 2em;
		color: #fff;
		position: relative;
		font-size: 18px;
		float: none;
		width:100%;
	}
	#uwingu-home-content .intro-main h2,
	#uwingu-home-content .home-content-block h3,
	#uwingu-home-content .home-content-block h4 {
		color:#fff;
		margin: 0;
	}
	#uwingu-home-content .intro-main h1,
	#uwingu-home-content .intro-main .segment-1,
	#uwingu-home-content .intro-main .segment-3 {
		text-shadow: 0 1px 4px #000000;
	}
	#uwingu-home-content .intro-main h1 {
		color: #fff;
		margin: 0;
		font-size: 1.2em;
		line-height:1;
	}
	#uwingu-home-content .intro-main h2 {
		color: #fff;
		margin: 0;
		font-size: 1.2em;
		line-height: 1;
		text-indent: 2em;
	}
	#uwingu-home-content .intro-main h2 span {
		position: relative;
		z-index: 30;
	}
	#uwingu-home-content .intro-main h2 .segment-2 {
		font-size: 9.525em;
		left: 0.5em;
		position: absolute;
		top: 0.1em;
		z-index: 10;
	}
	#uwingu-home-content .intro-main h2 .segment-3 {
		padding-left:0.6em;
	}

	#uwingu-home-content #intro-content {
		width:auto;
		float: right;
		font-size: 1.1em;
		line-height: 1.3em;
		margin:0;
		text-shadow:none;
		text-align: center;
	}

	#uwingu-home-content #intro-content:after {
		content:'Welcome, mobile device users! We are currently fine-tuning Uwingu for mobile use. Please bear with us and in the meantime, check out the site on a desktop computer for full functionality. Thanks!';
		display:block;
		margin:0.5em 0;
		padding: 0.5em 4%;
		background-color: #055494;
		border-width: 0 thin;
		border-style: solid;
		border-color:#fff;
		width:auto;
		position: relative;

	}
	.footer-wrap {
		position: relative !important;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		z-index: 100 !important;
	}
	#header {
		position: fixed;
		z-index: 9000;
	}
	#uwingu-home-content .home-content-block {
		position: relative;
		float: none;
		width: auto !important;
	}

	#uwingu-home-content .home-content-intro {
		font-size: .9em;
	}

	#uwingu-home-content #mars,
	#uwingu-home-content #exoplanets {
		width: 96%;
		padding: 0.5em 4%;
		border-radius: 0;
		margin:0;
	}
	
	#wrapper {
		width: 100% !important;
	}

	#header {
		height: 63px;
		/*position: relative;*/
	}

	#header hgroup {
		left:3%;
  		z-index: 510 !important;
	}
	
	#header #logo img {
  		height: 70px;
	}
	
	#header .nav-toggle {
		display: block;
		background-color: #055494;
		background-image: none;
		border:none;
		border-radius: 3px;
		position: absolute;
		right: 3%;
		font-size: 1.2em;
		box-shadow: none;
	}	

   	#top {
		height: auto;
   	}

   	#cart-summary,
   	.cart-nav-checkout,
	#user-greeting,
	#mobileMenu_top-nav {
		display:none !important;
	}

	#main-nav {
		display: block;
	}

	#top-nav {
		font-size: 13px;
		top: 1%;
		right: 13%;
		position: absolute;
	}

	#top .cart-info:before {
		display: none;
	}

	#top .cart-info {
		background-color: transparent;
		display: block;
		float: none !important;
		line-height: 1;
		margin: 0;
		width: ;
	}

	

	.fa-shopping-cart:before {
		position: absolute;
		right: 18%;
		top: 15%;

	
	}

	.cart-info .nav {
		display: table-cell;
		padding: 0 0 0 0.618em;
		vertical-align: middle;
	}

	.cart-info a {
		width: 8px;
		height: 26px;
		overflow: hidden;
		position: absolute;
		right: 55%;
		top: 13%;
		font-size: 1.4em;

	}



	#menu-item-3875 > a,
	#menu-item-8118 > a {
		overflow: hidden;
		font-family: "FontAwesome";
		width:28px;
	}
	#menu-item-3875 > a:before,
	#menu-item-8118 > a:before {
		display: block;
		text-align: center;
		width: 28px;
	}
	#menu-item-3875 > a:before {
		content: "";
	}
	#menu-item-8118 > a:before {
		content: "";
	}

	.col-left, 
	.col-right {
		float:none;
		width: 100% !important;
	}

	#content {
		max-width: 100%;
		width: 100%;
		padding:6em 3% 2em;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0; 
	}
	#content h1 {
		margin-top:0;
		font-size: 1.8em !important;
	}

	#uwingu-home-content #tickers {
		width: 100%;
	}

	#uwingu-home-content #merch-promos {
		display:block;
		width: 100%;
		padding-bottom: 10px;
	}

	#mars-globe-container {
		display:none;
	}

	.home .dad-promo {
		top:150px;
	}

	#footer {
		max-width: 100%;
		width: 100%;
		padding: 1.5em 0 !important;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		overflow: hidden;
	}

	#footer .block {
		margin-bottom: 1em;
		display: block !important;
		float:none !important;
		clear: both;
	}
	
	#footer-widgets {
		border:none;
		margin: 0 3% !important;
	}

	#footer #copyright p,
	#footer #menu-footer-menu, 
	#footer .textwidget {
		float:none;
	}

	#footer input {
		max-width: 96%;
	}

	#featured-supporter,
	#footer-supporters {
		height: 30px;
	}


	/* Navigation Menu*/
	#header #navigation {
		display: none;
		position: absolute;
		top:50px;
		left:2.34375%;
		right:2.34375%;
		width: auto;
		height:350%;
		padding:2em 0 0;
		overflow: auto;
		background: #055494;
		border:thin solid #054484;
		box-shadow: 0px 3px 6px rgba(0,0,0,0.4);
		clear: none;
		float: none;
		margin: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		z-index: 500;
	}
	#header #navigation ul,
	#header #top > nav {
	  margin: 0;
	}
	#header #navigation ul.nav > li a {
		border: none;
		border-bottom:thin solid #054484;
		background: transparent;
		font-weight: normal;
		position: relative;
		padding: 0.53em;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		color:#BCD0E1 !important;
	}

	  #header #navigation ul.nav > li a:hover {
	    border-color: #e8e4e3;
	    background:inherit !important;
		color:#BCD0E1 !important;
	  }
	  #header #navigation ul.nav > li:hover a {
	    border-color: #e8e4e3;
	    background: inherit !important;
		color:#BCD0E1 !important;
	  }
	  #header #navigation ul.nav > li.current-menu-item > a,
	  #header #navigation ul.nav > li.current_page_item > a {
	    color: #fff;
	    font-weight: bold;
	  }
	  #header #navigation ul.nav > li.parent a {
		border-bottom:thin solid #054484;
	    -webkit-border-bottom-left-radius: 0;
	    -webkit-border-bottom-right-radius: 0;
	    border-bottom-left-radius: 0;
	    border-bottom-right-radius: 0;
	    -moz-background-clip: padding;
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
	  }
	  #header #navigation ul.nav > li.parent a:after {
	  	content:'';
	  }
	  #header #navigation ul.nav > li.parent a:hover:before {
	    content: "";
	    display: none;
	    height: 0;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    background: inherit !important;
	  }
	  #header #navigation ul.nav > li.parent:hover a:before {
	    content:"";
	    display:block;
	    height:0;
	    position: absolute;
	    bottom:0;
	    left:0;
	    right:0;
	    background:inherit !important;
	  }
	  #header #navigation ul.nav > li.parent:hover a:after {
		color:#BCD0E1 !important;
	  }
	  #header #navigation ul.nav > li.parent ul li a:after {
	    visibility: hidden;
	  }
	  #header #navigation ul.nav ul {
	  	width: 100%;
		border:0;
	    margin-top:0;
	    padding:0;
	    box-shadow:none !important;
	    -webkit-box-shadow:none !important;
	    background: transparent; !important;
	  }
	  #header #navigation ul.nav ul li a {
	    background: transparent !important;
	    border: 0;
	    padding: 0.5em 0 0.5em 1em !important;
	    line-height: 1.2em;
	  }

	  #header #navigation ul.nav ul li a:hover {
	    background: transparent;
	  }

	  #header #navigation ul.nav ul ul {
	    left: 100%;
	    top: auto !important;
	  }

	  /* Exoplanet Page Mobile Styles */
	  .uwu-product-content {
	  	float: none !important;
	  	max-width: 100% !important;
	  	width: 100% !important;
	  	margin: 0 0 1em !important;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
	  }

	  #votingTabs {
	  	font-size: 90%;
	  }

	  #vote-content {
	  	overflow: auto;
	  }


	/* Mars Page Mobile Styles */
	#dialog, .alertbox {
		left: 1%;
		position: fixed;
		right: 1%;
		top: 1%;
		bottom: 1%;
		overflow: auto;
	}
	#marsMain,
	#marsSelect {
		width:94%;
		float: none;
	  	height: auto;
	}
	#mars-main .entry {
		background-color: rgb(222, 103, 20);
		background-image: url("images/main-mars-bkg.png");
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		padding: 3em 2% 2%;
		position: relative;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
	}
	#chooseForMe {
		position: relative;
		left: auto;
		width: auto;
	}
	#mars-intro,
	#canvas-holder,
	#marsInstruct,
	#mars-globalview {
		float: none !important;
		max-width: 100% !important;
		width: 100% !important;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
	}
	#canvas-holder {
		position: relative;
		height: auto;
		margin: 0 auto;
		padding: 1% 0;
	}	
	#mars-main #factoid {
		display: none !important;
	}

	#mars-position-jump input[type="text"] {
		width: 2em;
	}

	/* My Account Page Mobile Styles */

	#my-planets, #my-craters, #my-votes {
		margin-bottom: 1em;
		margin-left: 0;
		float:none !important;
		width: 95%;
		padding-left: 1em;
		
	}
	
	#my-orders {
		padding-left: 1em;
		width:95%;

	}
	#myaccount-profile {
		width:99%;
	}

	#content {
		width: 94.5%;
	}

}